set feedback off heading off
set pagesize 9999
set linesize 140
spool trunc_ppsnepl_data.sql
SELECT  'TRUNCATE TABLE PPSNEPL.'  || TABLE_NAME ||  '; ' FROM ALL_TABLES WHERE OWNER ='PPSNEPL';
spool off
start  trunc_PPSNEPL_data.sql

exit;
